
stations: 
  - Absdorf-Hippersdorf (n3391799933)
  - Achau (n5085385670)
  - Atzenbrugg (n1664649067)
  - Bad Deutsch Altenburg (n4300599672)
  - Bad Vöslau (n3324325618)
  - Baden (n3244697567)
  - Bisamberg (n3397575004)
  - Breitenwaida (n704415649)
  - Bruck an der Leitha (n3359297214)
  - Brunn-Maria Enzersdorf (n3975440034)
  - Deutsch Wagram (n3313275910)
  - Dürrwien (n3889243258)
  - Ebenfurth (n5054207265)
  - Ebreichsdorf (n5506238376)
  - Eichgraben-Altlengbach (n6844644628)
  - Enzersdorf bei Staatz (n3977778584)
  - Felixdorf (n3321134688)
  - Fischamend (n3330876296)
  - Flughafen Wien (n62823673)
  - Frättingsdorf (n3977759308)
  - Gaisruck (n160300956)
  - Gemeinlebarn (n3492920886)
  - Gerasdorf (n4140102487)
  - Getzersdorf (n836009532)
  - Gramatneusiedl (n3975404621)
  - Greifenstein-Altenberg (n3488254960)
  - Gumpoldskirchen (n4807735159)
  - Guntramsdorf Thallern (n3975438609)
  - Gänserndorf (n2443371576)
  - Göllersdorf (n3398745162)
  - Götzendorf an der Leitha (n4217317196)
  - Hainburg an der Donau Kulturfabrik (n32317930)
  - Hainburg an der Donau Personenbf (n32317926)
  - Hainburg an der Donau Ungartor (n32317913)
  - Haslau (n443011460)
  - Hausleiten (n3394939705)
  - Hautzendorf (n211252890)
  - Helmahof (n3313275912)
  - Hennersdorf (n5085385669)
  - Herzogenburg (n3496580161)
  - Herzogenburg Stadt (n506861989)
  - Hollabrunn (n3398770659)
  - Höbersdorf (n270534452)
  - Höflein an der Donau (n3488292953)
  - Hörersdorf (n267218630)
  - Kapellerfeld (n4140102488)
  - Kledering (n3111811989)
  - Klosterneuburg Kierling (n3488292944)
  - Klosterneuburg Weidling (n3488292950)
  - Korneuburg (n3395076835)
  - Kottingbrunn (n5890350095)
  - Kottingneusiedl (n292372662)
  - Kritzendorf (n3488292955)
  - Laa an der Thaya (n4151036817)
  - Ladendorf (n7083320733)
  - Langenlebarn (n3486406879)
  - Langenzersdorf (n3397575014)
  - Lanzendorf-Rannersdorf (n4367442874)
  - Leobendorf-Burg Kreuzenstein (n3396773141)
  - Leobersdorf (n3324325619)
  - Mannswörth (n3329357416)
  - Marchegg (n32436687)
  - Maria Ellend (n4300623581)
  - Michelhausen (n1739713821)
  - Mistelbach (n5882660569)
  - Mistelbach Stadt (n185427978)
  - Moosbierbaum-Heiligeneich (n3492071757)
  - Muckendorf-Wipfing (n3486449465)
  - Mödling (n3324369161)
  - Münchendorf (n5085385668)
  - Neubau-Kreuzstetten (n3923741006)
  - Niederkreuzstetten (n293771758)
  - Obereggendorf (n288519081)
  - Oberolberndorf (n1747390770)
  - Oberradlberg (n1145609033)
  - Obersdorf (n4140103589)
  - Oberweiden (n4281561961)
  - Paasdorf (n263383953)
  - Perchtoldsdorf (n4345375447)
  - Petronell-Carnuntum (n6844644626)
  - Pfaffstätten (n419610148)
  - Pottendorf-Landegg (n3975402806)
  - Pressbaum (n3889242054)
  - Purkersdorf Sanatorium (n3889010534)
  - Purkersdorf Zentrum (n3105405930)
  - Regelsbrunn (n6844644627)
  - Rekawinkel (n1887667167)
  - Sarasdorf (n4366592601)
  - Schleinbach (n3923751888)
  - Schwechat (n3329357422)
  - Schönborn-Mallebarn (n1747578410)
  - Seyring (n4140103590)
  - Siebenhirten (n292371085)
  - Sierndorf (n3398123357)
  - Silberwald (n3313275948)
  - Sitzenberg-Reidling (n294194764)
  - Sollenau (n2673195941)
  - Spillern (n3396805671)
  - St. Andrä-Wördern (n3486449461)
  - St. Pölten Hauptbahnhof (n2465563392)
  - St. Pölten Traisenpark (n506863942)
  - Staatz (n267605917)
  - Stockerau (n3394643718)
  - Strasshof (n3313275949)
  - Theresienfeld (n2644620800)
  - Traismauer (n3492941516)
  - Trasdorf (n1664649099)
  - Trautmannsdorf an der Leitha (n4366592602)
  - Tulln Stadt (n3483802863)
  - Tulln an der Donau (n3483743458)
  - Tullnerbach-Pressbaum (n73220148)
  - Tullnerfeld (n2877829383)
  - Ulrichskirchen (n295690616)
  - Unter Kritzendorf (n3488292949)
  - Unter Purkersdorf (n3637342042)
  - Unter Tullnerbach (n3889242056)
  - Untereggendorf (n5516009153)
  - Unterradlberg (n506862308)
  - Viehofen (n3496510739)
  - Wampersdorf (n4807726123)
  - Wien Aspern Nord (n3598290692)
  - Wien Atzgersdorf (n4314093360)
  - Wien Blumental (n2874018201)
  - Wien Breitensee (n1204401837)
  - Wien Brünner Straße (n3310997802)
  - Wien Erzherzog-Karl-Straße (n3327739589)
  - Wien Floridsdorf (n3310997803)
  - Wien Franz-Josefs-Bahnhof (n3488513518)
  - Wien Geiselbergstraße (n3329291522)
  - Wien Gersthof (n1418408017)
  - Wien Grillgasse (n3265275935)
  - Wien Hadersdorf (n3889021221)
  - Wien Haidestraße (n3327470950)
  - Wien Handelskai (n3324474926)
  - Wien Handelskai (n3324474927)
  - Wien Hauptbahnhof (n1839787470)
  - Wien Hauptbahnhof (n3124681423)
  - Wien Heiligenstadt (n8091423)
  - Wien Hernals (n1740850471)
  - Wien Hetzendorf (n2691315726)
  - Wien Hirschstetten (n5709119713)
  - Wien Hütteldorf (n321330275)
  - Wien Jedlersdorf (n3310963985)
  - Wien Kaiserebersdorf (n3329326134)
  - Wien Krottenbachstraße (n1418408040)
  - Wien Leopoldau (n3313275951)
  - Wien Liesing (n3324394753)
  - Wien Matzleinsdorfer Platz (n3127678348)
  - Wien Meidling (n66432827)
  - Wien Mitte (n3309570449)
  - Wien Nußdorf (n3488369063)
  - Wien Oberdöbling (n1418408080)
  - Wien Ottakring (n8091317)
  - Wien Penzing (n1775537146)
  - Wien Praterkai (n3327470949)
  - Wien Praterstern (n3309570450)
  - Wien Quartier Belvedere (n3308392301)
  - Wien Rennweg (n3309570451)
  - Wien Siemensstraße (n3313275952)
  - Wien Simmering (n1772970220)
  - Wien Speising (n3286379332)
  - Wien Spittelau (n3488513530)
  - Wien St. Marx (n3329304534)
  - Wien Stadlau (n3327518464)
  - Wien Strebersdorf (n3310963986)
  - Wien Süßenbrunn (n3313275953)
  - Wien Traisengasse (n3309570452)
  - Wien Weidlingau (n3889014657)
  - Wien Westbahnhof (n60093107)
  - Wien Wolf in der Au (n3889026587)
  - Wien Zentralfriedhof (n3329319162)
  - Wiener Neustadt Civitas Nova (n5185780274)
  - Wiener Neustadt Hauptbahnhof (n2874038819)
  - Wiener Neustadt Nord (n2644603892)
  - Wildungsmauer (n302735255)
  - Wilfleinsdorf (n4366592603)
  - Wolfsthal (n3330876311)
  - Wolkersdorf (n3923766258)
  - Zeiselmauer-Königstetten (n3486449460)

transfers: 
  - 
    - Handelskai (r19263067)
    - Handelskai (r4257475)
  - 
    - Wien Hauptbahnhof (r19254685)
    - Wien Hauptbahnhof (r4104589)

routes: 
  - 
    type: train
    ref: S
    name: Stammstrecke Wien
    colour: '#fd8fb4'
    station_count: 10
    stations: 
      - Wien Floridsdorf
      - Handelskai
      - Wien Traisengasse
      - Wien Praterstern
      - Landstraße-Wien Mitte
      - Wien Rennweg
      - Wien Quartier Belvedere
      - Wien Hauptbahnhof
      - Wien Matzleinsdorfer Platz
      - Wien Meidling

    itineraries: 
      r7424194: 
        - Wien Floridsdorf (n3310997803)
        - Wien Handelskai (n3324474926)
        - Wien Traisengasse (n3309570452)
        - Wien Praterstern (n3309570450)
        - Wien Mitte (n3309570449)
        - Wien Rennweg (n3309570451)
        - Wien Quartier Belvedere (n3308392301)
        - Wien Hauptbahnhof (n3124681423)
        - Wien Matzleinsdorfer Platz (n3127678348)
        - Wien Meidling (n66432827)

      r7424195: 
        - Wien Meidling (n66432827)
        - Wien Matzleinsdorfer Platz (n3127678348)
        - Wien Hauptbahnhof (n3124681423)
        - Wien Quartier Belvedere (n3308392301)
        - Wien Rennweg (n3309570451)
        - Wien Mitte (n3309570449)
        - Wien Praterstern (n3309570450)
        - Wien Traisengasse (n3309570452)
        - Wien Handelskai (n3324474926)
        - Wien Floridsdorf (n3310997803)


  - 
    type: train
    ref: S1
    name: Schnellbahn S1
    colour: '#159dd9'
    station_count: 20
    stations: 
      - Marchegg Bahnhof
      - Oberweiden Bahnhof
      - Gänserndorf
      - Silberwald
      - Strasshof
      - Helmahof
      - Deutsch Wagram
      - Wien Süßenbrunn
      - Wien Leopoldau
      - Wien Siemensstraße
      - Wien Floridsdorf
      - Handelskai
      - Wien Traisengasse
      - Wien Praterstern
      - Landstraße-Wien Mitte
      - Wien Rennweg
      - Wien Quartier Belvedere
      - Wien Hauptbahnhof
      - Wien Matzleinsdorfer Platz
      - Wien Meidling

    itineraries: 
      r63302: 
        - Marchegg (n32436687)
        - Oberweiden (n4281561961)
        - Gänserndorf (n2443371576)
        - Silberwald (n3313275948)
        - Strasshof (n3313275949)
        - Helmahof (n3313275912)
        - Deutsch Wagram (n3313275910)
        - Wien Süßenbrunn (n3313275953)
        - Wien Leopoldau (n3313275951)
        - Wien Siemensstraße (n3313275952)
        - Wien Floridsdorf (n3310997803)
        - Wien Handelskai (n3324474926)
        - Wien Traisengasse (n3309570452)
        - Wien Praterstern (n3309570450)
        - Wien Mitte (n3309570449)
        - Wien Rennweg (n3309570451)
        - Wien Quartier Belvedere (n3308392301)
        - Wien Hauptbahnhof (n3124681423)
        - Wien Matzleinsdorfer Platz (n3127678348)
        - Wien Meidling (n66432827)

      r105397: 
        - Wien Meidling (n66432827)
        - Wien Matzleinsdorfer Platz (n3127678348)
        - Wien Hauptbahnhof (n3124681423)
        - Wien Quartier Belvedere (n3308392301)
        - Wien Rennweg (n3309570451)
        - Wien Mitte (n3309570449)
        - Wien Praterstern (n3309570450)
        - Wien Traisengasse (n3309570452)
        - Wien Handelskai (n3324474926)
        - Wien Floridsdorf (n3310997803)
        - Wien Siemensstraße (n3313275952)
        - Wien Leopoldau (n3313275951)
        - Wien Süßenbrunn (n3313275953)
        - Deutsch Wagram (n3313275910)
        - Helmahof (n3313275912)
        - Strasshof (n3313275949)
        - Silberwald (n3313275948)
        - Gänserndorf (n2443371576)
        - Oberweiden (n4281561961)
        - Marchegg (n32436687)


  - 
    type: train
    ref: S2
    name: Schnellbahn S2
    colour: '#159dd9'
    station_count: 39
    stations: 
      - Mödling Bahnhof
      - Brunn-Maria Enzersdorf Bahnhof
      - Perchtoldsdorf
      - Wien Liesing
      - Wien Atzgersdorf
      - Wien Hetzendorf
      - Wien Meidling
      - Wien Matzleinsdorfer Platz
      - Wien Hauptbahnhof
      - Wien Quartier Belvedere
      - Wien Rennweg
      - Landstraße-Wien Mitte
      - Wien Praterstern
      - Wien Traisengasse
      - Handelskai
      - Wien Floridsdorf
      - Wien Siemensstraße
      - Wien Leopoldau
      - Gerasdorf
      - Kapellerfeld
      - Seyring
      - Obersdorf (S-Bahn)
      - Wolkersdorf Bahnhof
      - Ulrichskirchen
      - Schleinbach
      - Hautzendorf
      - Niederkreuzstetten
      - Neubau-Kreuzstetten
      - Ladendorf
      - Paasdorf
      - Mistelbach
      - Mistelbach Stadt
      - Siebenhirten
      - Hörersdorf
      - Frättingsdorf
      - Enzersdorf bei Staatz
      - Staatz
      - Kottingneusiedl
      - Laa an der Thaya

    itineraries: 
      r8526: 
        - Mödling (n3324369161)
        - Brunn-Maria Enzersdorf (n3975440034)
        - Perchtoldsdorf (n4345375447)
        - Wien Liesing (n3324394753)
        - Wien Atzgersdorf (n4314093360)
        - Wien Hetzendorf (n2691315726)
        - Wien Meidling (n66432827)
        - Wien Matzleinsdorfer Platz (n3127678348)
        - Wien Hauptbahnhof (n3124681423)
        - Wien Quartier Belvedere (n3308392301)
        - Wien Rennweg (n3309570451)
        - Wien Mitte (n3309570449)
        - Wien Praterstern (n3309570450)
        - Wien Traisengasse (n3309570452)
        - Wien Handelskai (n3324474926)
        - Wien Floridsdorf (n3310997803)
        - Wien Siemensstraße (n3313275952)
        - Wien Leopoldau (n3313275951)
        - Gerasdorf (n4140102487)
        - Kapellerfeld (n4140102488)
        - Seyring (n4140103590)
        - Obersdorf (n4140103589)
        - Wolkersdorf (n3923766258)
        - Ulrichskirchen (n295690616)
        - Schleinbach (n3923751888)
        - Hautzendorf (n211252890)
        - Niederkreuzstetten (n293771758)
        - Neubau-Kreuzstetten (n3923741006)
        - Ladendorf (n7083320733)
        - Paasdorf (n263383953)
        - Mistelbach (n5882660569)
        - Mistelbach Stadt (n185427978)
        - Siebenhirten (n292371085)
        - Hörersdorf (n267218630)
        - Frättingsdorf (n3977759308)
        - Enzersdorf bei Staatz (n3977778584)
        - Staatz (n267605917)
        - Kottingneusiedl (n292372662)
        - Laa an der Thaya (n4151036817)

      r63301: 
        - Laa an der Thaya (n4151036817)
        - Kottingneusiedl (n292372662)
        - Staatz (n267605917)
        - Enzersdorf bei Staatz (n3977778584)
        - Frättingsdorf (n3977759308)
        - Hörersdorf (n267218630)
        - Siebenhirten (n292371085)
        - Mistelbach Stadt (n185427978)
        - Mistelbach (n5882660569)
        - Paasdorf (n263383953)
        - Ladendorf (n7083320733)
        - Neubau-Kreuzstetten (n3923741006)
        - Niederkreuzstetten (n293771758)
        - Hautzendorf (n211252890)
        - Schleinbach (n3923751888)
        - Ulrichskirchen (n295690616)
        - Wolkersdorf (n3923766258)
        - Obersdorf (n4140103589)
        - Seyring (n4140103590)
        - Kapellerfeld (n4140102488)
        - Gerasdorf (n4140102487)
        - Wien Leopoldau (n3313275951)
        - Wien Siemensstraße (n3313275952)
        - Wien Floridsdorf (n3310997803)
        - Wien Handelskai (n3324474926)
        - Wien Traisengasse (n3309570452)
        - Wien Praterstern (n3309570450)
        - Wien Mitte (n3309570449)
        - Wien Rennweg (n3309570451)
        - Wien Quartier Belvedere (n3308392301)
        - Wien Hauptbahnhof (n3124681423)
        - Wien Matzleinsdorfer Platz (n3127678348)
        - Wien Meidling (n66432827)
        - Wien Hetzendorf (n2691315726)
        - Wien Atzgersdorf (n4314093360)
        - Wien Liesing (n3324394753)
        - Perchtoldsdorf (n4345375447)
        - Brunn-Maria Enzersdorf (n3975440034)
        - Mödling (n3324369161)


  - 
    type: train
    ref: S3
    name: Schnellbahn S3
    colour: '#159dd9'
    station_count: 44
    stations: 
      - Hollabrunn Bahnhof
      - Breitenwaida Bahnhaltestelle
      - Göllersdorf Bahnhof
      - Schönborn-Mallebarn Bahnhaltestelle
      - Höbersdorf Bahnhaltestelle
      - Sierndorf Bahnhof
      - Oberolberndorf Bahnhof
      - Stockerau Bahnhof
      - Spillern Bahnhof
      - Leobendorf-Burg Kreuzenstein Bahnhof
      - Korneuburg Bahnhof
      - Bisamberg Bahnhof
      - Langenzersdorf Bahnhof
      - Wien Strebersdorf
      - Wien Jedlersdorf
      - Wien Brünner Straße
      - Wien Floridsdorf
      - Handelskai
      - Wien Traisengasse
      - Wien Praterstern
      - Landstraße-Wien Mitte
      - Wien Rennweg
      - Wien Quartier Belvedere
      - Wien Hauptbahnhof
      - Wien Matzleinsdorfer Platz
      - Wien Meidling
      - Wien Hetzendorf
      - Wien Atzgersdorf
      - Wien Liesing
      - Perchtoldsdorf
      - Brunn-Maria Enzersdorf Bahnhof
      - Mödling Bahnhof
      - Guntramsdorf Thallern Bahnhof
      - Gumpoldskirchen Bahnhof
      - Pfaffstätten Bahnhof
      - Baden Bahnhof (S-Bahn)
      - Bad Vöslau Bahnhof
      - Kottingbrunn
      - Leobersdorf Bahnhof
      - Sollenau Bahnhof
      - Felixdorf Bahnhof
      - Theresienfeld Bahnhof
      - Wiener Neustadt Nord (S-Bahn)
      - Wiener Neustadt Hauptbahnhof (S-Bahn)

    itineraries: 
      r63305: 
        - Hollabrunn (n3398770659)
        - Breitenwaida (n704415649)
        - Göllersdorf (n3398745162)
        - Schönborn-Mallebarn (n1747578410)
        - Höbersdorf (n270534452)
        - Sierndorf (n3398123357)
        - Oberolberndorf (n1747390770)
        - Stockerau (n3394643718)
        - Spillern (n3396805671)
        - Leobendorf-Burg Kreuzenstein (n3396773141)
        - Korneuburg (n3395076835)
        - Bisamberg (n3397575004)
        - Langenzersdorf (n3397575014)
        - Wien Strebersdorf (n3310963986)
        - Wien Jedlersdorf (n3310963985)
        - Wien Brünner Straße (n3310997802)
        - Wien Floridsdorf (n3310997803)
        - Wien Handelskai (n3324474926)
        - Wien Traisengasse (n3309570452)
        - Wien Praterstern (n3309570450)
        - Wien Mitte (n3309570449)
        - Wien Rennweg (n3309570451)
        - Wien Quartier Belvedere (n3308392301)
        - Wien Hauptbahnhof (n3124681423)
        - Wien Matzleinsdorfer Platz (n3127678348)
        - Wien Meidling (n66432827)
        - Wien Hetzendorf (n2691315726)
        - Wien Atzgersdorf (n4314093360)
        - Wien Liesing (n3324394753)
        - Perchtoldsdorf (n4345375447)
        - Brunn-Maria Enzersdorf (n3975440034)
        - Mödling (n3324369161)
        - Guntramsdorf Thallern (n3975438609)
        - Gumpoldskirchen (n4807735159)
        - Pfaffstätten (n419610148)
        - Baden (n3244697567)
        - Bad Vöslau (n3324325618)
        - Kottingbrunn (n5890350095)
        - Leobersdorf (n3324325619)
        - Sollenau (n2673195941)
        - Felixdorf (n3321134688)
        - Theresienfeld (n2644620800)
        - Wiener Neustadt Nord (n2644603892)
        - Wiener Neustadt Hauptbahnhof (n2874038819)

      r1641881: 
        - Wiener Neustadt Hauptbahnhof (n2874038819)
        - Wiener Neustadt Nord (n2644603892)
        - Theresienfeld (n2644620800)
        - Felixdorf (n3321134688)
        - Sollenau (n2673195941)
        - Leobersdorf (n3324325619)
        - Kottingbrunn (n5890350095)
        - Bad Vöslau (n3324325618)
        - Baden (n3244697567)
        - Pfaffstätten (n419610148)
        - Gumpoldskirchen (n4807735159)
        - Guntramsdorf Thallern (n3975438609)
        - Mödling (n3324369161)
        - Brunn-Maria Enzersdorf (n3975440034)
        - Perchtoldsdorf (n4345375447)
        - Wien Liesing (n3324394753)
        - Wien Atzgersdorf (n4314093360)
        - Wien Hetzendorf (n2691315726)
        - Wien Meidling (n66432827)
        - Wien Matzleinsdorfer Platz (n3127678348)
        - Wien Hauptbahnhof (n3124681423)
        - Wien Quartier Belvedere (n3308392301)
        - Wien Rennweg (n3309570451)
        - Wien Mitte (n3309570449)
        - Wien Praterstern (n3309570450)
        - Wien Traisengasse (n3309570452)
        - Wien Handelskai (n3324474926)
        - Wien Floridsdorf (n3310997803)
        - Wien Brünner Straße (n3310997802)
        - Wien Jedlersdorf (n3310963985)
        - Wien Strebersdorf (n3310963986)
        - Langenzersdorf (n3397575014)
        - Bisamberg (n3397575004)
        - Korneuburg (n3395076835)
        - Leobendorf-Burg Kreuzenstein (n3396773141)
        - Spillern (n3396805671)
        - Stockerau (n3394643718)
        - Oberolberndorf (n1747390770)
        - Sierndorf (n3398123357)
        - Höbersdorf (n270534452)
        - Schönborn-Mallebarn (n1747578410)
        - Göllersdorf (n3398745162)
        - Breitenwaida (n704415649)
        - Hollabrunn (n3398770659)


  - 
    type: train
    ref: S4
    name: Schnellbahn S4
    colour: '#159dd9'
    station_count: 42
    stations: 
      - Wiener Neustadt Hauptbahnhof (S-Bahn)
      - Wiener Neustadt Nord (S-Bahn)
      - Theresienfeld Bahnhof
      - Felixdorf Bahnhof
      - Sollenau Bahnhof
      - Leobersdorf Bahnhof
      - Kottingbrunn
      - Bad Vöslau Bahnhof
      - Baden Bahnhof (S-Bahn)
      - Pfaffstätten Bahnhof
      - Gumpoldskirchen Bahnhof
      - Guntramsdorf Thallern Bahnhof
      - Mödling Bahnhof
      - Brunn-Maria Enzersdorf Bahnhof
      - Perchtoldsdorf
      - Wien Liesing
      - Wien Atzgersdorf
      - Wien Hetzendorf
      - Wien Meidling
      - Wien Matzleinsdorfer Platz
      - Wien Hauptbahnhof
      - Wien Quartier Belvedere
      - Wien Rennweg
      - Landstraße-Wien Mitte
      - Wien Praterstern
      - Wien Traisengasse
      - Handelskai
      - Wien Floridsdorf
      - Wien Brünner Straße
      - Wien Jedlersdorf
      - Wien Strebersdorf
      - Langenzersdorf Bahnhof
      - Bisamberg Bahnhof
      - Korneuburg Bahnhof
      - Leobendorf-Burg Kreuzenstein Bahnhof
      - Spillern Bahnhof
      - Stockerau Bahnhof
      - Hausleiten
      - Gaisruck b.Stockerau Bahnhof
      - Absdorf-Hippersdorf
      - Tulln Stadt Bahnhof
      - Tullnerfeld Bahnhof

    itineraries: 
      r63304: 
        - Wiener Neustadt Hauptbahnhof (n2874038819)
        - Wiener Neustadt Nord (n2644603892)
        - Theresienfeld (n2644620800)
        - Felixdorf (n3321134688)
        - Sollenau (n2673195941)
        - Leobersdorf (n3324325619)
        - Kottingbrunn (n5890350095)
        - Bad Vöslau (n3324325618)
        - Baden (n3244697567)
        - Pfaffstätten (n419610148)
        - Gumpoldskirchen (n4807735159)
        - Guntramsdorf Thallern (n3975438609)
        - Mödling (n3324369161)
        - Brunn-Maria Enzersdorf (n3975440034)
        - Perchtoldsdorf (n4345375447)
        - Wien Liesing (n3324394753)
        - Wien Atzgersdorf (n4314093360)
        - Wien Hetzendorf (n2691315726)
        - Wien Meidling (n66432827)
        - Wien Matzleinsdorfer Platz (n3127678348)
        - Wien Hauptbahnhof (n3124681423)
        - Wien Quartier Belvedere (n3308392301)
        - Wien Rennweg (n3309570451)
        - Wien Mitte (n3309570449)
        - Wien Praterstern (n3309570450)
        - Wien Traisengasse (n3309570452)
        - Wien Handelskai (n3324474926)
        - Wien Floridsdorf (n3310997803)
        - Wien Brünner Straße (n3310997802)
        - Wien Jedlersdorf (n3310963985)
        - Wien Strebersdorf (n3310963986)
        - Langenzersdorf (n3397575014)
        - Bisamberg (n3397575004)
        - Korneuburg (n3395076835)
        - Leobendorf-Burg Kreuzenstein (n3396773141)
        - Spillern (n3396805671)
        - Stockerau (n3394643718)
        - Hausleiten (n3394939705)
        - Gaisruck (n160300956)
        - Absdorf-Hippersdorf (n3391799933)
        - Tulln Stadt (n3483802863)
        - Tullnerfeld (n2877829383)

      r7220313: 
        - Tullnerfeld (n2877829383)
        - Tulln Stadt (n3483802863)
        - Absdorf-Hippersdorf (n3391799933)
        - Gaisruck (n160300956)
        - Hausleiten (n3394939705)
        - Stockerau (n3394643718)
        - Spillern (n3396805671)
        - Leobendorf-Burg Kreuzenstein (n3396773141)
        - Korneuburg (n3395076835)
        - Bisamberg (n3397575004)
        - Langenzersdorf (n3397575014)
        - Wien Strebersdorf (n3310963986)
        - Wien Jedlersdorf (n3310963985)
        - Wien Brünner Straße (n3310997802)
        - Wien Floridsdorf (n3310997803)
        - Wien Handelskai (n3324474926)
        - Wien Traisengasse (n3309570452)
        - Wien Praterstern (n3309570450)
        - Wien Mitte (n3309570449)
        - Wien Rennweg (n3309570451)
        - Wien Quartier Belvedere (n3308392301)
        - Wien Hauptbahnhof (n3124681423)
        - Wien Matzleinsdorfer Platz (n3127678348)
        - Wien Meidling (n66432827)
        - Wien Hetzendorf (n2691315726)
        - Wien Atzgersdorf (n4314093360)
        - Wien Liesing (n3324394753)
        - Perchtoldsdorf (n4345375447)
        - Brunn-Maria Enzersdorf (n3975440034)
        - Mödling (n3324369161)
        - Guntramsdorf Thallern (n3975438609)
        - Gumpoldskirchen (n4807735159)
        - Pfaffstätten (n419610148)
        - Baden (n3244697567)
        - Bad Vöslau (n3324325618)
        - Kottingbrunn (n5890350095)
        - Leobersdorf (n3324325619)
        - Sollenau (n2673195941)
        - Felixdorf (n3321134688)
        - Theresienfeld (n2644620800)
        - Wiener Neustadt Nord (n2644603892)
        - Wiener Neustadt Hauptbahnhof (n2874038819)


  - 
    type: train
    ref: S40
    name: Schnellbahn S40
    colour: '#159dd9'
    station_count: 32
    stations: 
      - St. Pölten Hauptbahnhof
      - St. Pölten Traisenpark
      - Viehofen Bahnhof
      - Oberradlberg Bahnhaltestelle
      - Unterradlberg Bahnhaltestelle
      - Herzogenburg Bahnhof
      - Herzogenburg Stadt Bahnhaltestelle
      - Getzersdorf Bahnhaltestelle
      - Traismauer Bahnhof
      - Gemeinlebarn Bahnhaltestelle
      - Sitzenberg-Reidling Bahnhof
      - Trasdorf Bahnhaltestelle
      - Moosbierbaum-Heiligeneich Bahnhof
      - Atzenbrugg Bahnhaltestelle
      - Michelhausen Bahnhof
      - Tullnerfeld Bahnhof
      - Tulln Stadt Bahnhof
      - Tulln an der Donau Bahnhof
      - Langenlebarn Bahnhaltestelle
      - Muckendorf-Wipfing Bahnhaltestelle
      - Zeiselmauer-Königstetten Bahnhaltestelle
      - St. Andrä-Wördern Bahnhof
      - Greifenstein-Altenberg Bahnhof
      - Höflein an der Donau Bahnhof
      - Kritzendorf Bahnhof
      - Unterkritzendorf Bahnhaltestelle
      - Klosterneuburg-Kierling
      - Klosterneuburg-Weidling Bahnhof
      - Wien Nußdorf
      - Wien Heiligenstadt
      - Wien Spittelau
      - Wien Franz-Josefs-Bahnhof

    itineraries: 
      r135541: 
        - St. Pölten Hauptbahnhof (n2465563392)
        - St. Pölten Traisenpark (n506863942)
        - Viehofen (n3496510739)
        - Oberradlberg (n1145609033)
        - Unterradlberg (n506862308)
        - Herzogenburg (n3496580161)
        - Herzogenburg Stadt (n506861989)
        - Getzersdorf (n836009532)
        - Traismauer (n3492941516)
        - Gemeinlebarn (n3492920886)
        - Sitzenberg-Reidling (n294194764)
        - Trasdorf (n1664649099)
        - Moosbierbaum-Heiligeneich (n3492071757)
        - Atzenbrugg (n1664649067)
        - Michelhausen (n1739713821)
        - Tullnerfeld (n2877829383)
        - Tulln Stadt (n3483802863)
        - Tulln an der Donau (n3483743458)
        - Langenlebarn (n3486406879)
        - Muckendorf-Wipfing (n3486449465)
        - Zeiselmauer-Königstetten (n3486449460)
        - St. Andrä-Wördern (n3486449461)
        - Greifenstein-Altenberg (n3488254960)
        - Höflein an der Donau (n3488292953)
        - Kritzendorf (n3488292955)
        - Unter Kritzendorf (n3488292949)
        - Klosterneuburg Kierling (n3488292944)
        - Klosterneuburg Weidling (n3488292950)
        - Wien Nußdorf (n3488369063)
        - Wien Heiligenstadt (n8091423)
        - Wien Spittelau (n3488513530)
        - Wien Franz-Josefs-Bahnhof (n3488513518)

      r4850563: 
        - Wien Franz-Josefs-Bahnhof (n3488513518)
        - Wien Spittelau (n3488513530)
        - Wien Heiligenstadt (n8091423)
        - Wien Nußdorf (n3488369063)
        - Klosterneuburg Weidling (n3488292950)
        - Klosterneuburg Kierling (n3488292944)
        - Unter Kritzendorf (n3488292949)
        - Kritzendorf (n3488292955)
        - Höflein an der Donau (n3488292953)
        - Greifenstein-Altenberg (n3488254960)
        - St. Andrä-Wördern (n3486449461)
        - Zeiselmauer-Königstetten (n3486449460)
        - Muckendorf-Wipfing (n3486449465)
        - Langenlebarn (n3486406879)
        - Tulln an der Donau (n3483743458)
        - Tulln Stadt (n3483802863)
        - Tullnerfeld (n2877829383)
        - Michelhausen (n1739713821)
        - Atzenbrugg (n1664649067)
        - Moosbierbaum-Heiligeneich (n3492071757)
        - Trasdorf (n1664649099)
        - Sitzenberg-Reidling (n294194764)
        - Gemeinlebarn (n3492920886)
        - Traismauer (n3492941516)
        - Getzersdorf (n836009532)
        - Herzogenburg Stadt (n506861989)
        - Herzogenburg (n3496580161)
        - Unterradlberg (n506862308)
        - Oberradlberg (n1145609033)
        - Viehofen (n3496510739)
        - St. Pölten Traisenpark (n506863942)
        - St. Pölten Hauptbahnhof (n2465563392)


  - 
    type: train
    ref: S45
    name: Schnellbahn S45
    colour: '#bdd542'
    station_count: 10
    stations: 
      - Wien Hütteldorf
      - Wien Penzing
      - Wien Breitensee
      - Wien Ottakring
      - Wien Hernals
      - Wien Gersthof
      - Wien Krottenbachstraße
      - Wien Oberdöbling
      - Wien Heiligenstadt
      - Handelskai

    itineraries: 
      r3770662: 
        - Wien Hütteldorf (n321330275)
        - Wien Penzing (n1775537146)
        - Wien Breitensee (n1204401837)
        - Wien Ottakring (n8091317)
        - Wien Hernals (n1740850471)
        - Wien Gersthof (n1418408017)
        - Wien Krottenbachstraße (n1418408040)
        - Wien Oberdöbling (n1418408080)
        - Wien Heiligenstadt (n8091423)
        - Wien Handelskai (n3324474927)

      r3770663: 
        - Wien Handelskai (n3324474927)
        - Wien Heiligenstadt (n8091423)
        - Wien Oberdöbling (n1418408080)
        - Wien Krottenbachstraße (n1418408040)
        - Wien Gersthof (n1418408017)
        - Wien Hernals (n1740850471)
        - Wien Ottakring (n8091317)
        - Wien Breitensee (n1204401837)
        - Wien Penzing (n1775537146)
        - Wien Hütteldorf (n321330275)


  - 
    type: train
    ref: S50
    name: Schnellbahn S50
    colour: '#159dd9'
    station_count: 15
    stations: 
      - Eichgraben-Altlengbach (S-Bahn)
      - Rekawinkel Bahnhof
      - Dürrwien Bahnhaltestelle
      - Pressbaum
      - Tullnerbach-Pressbaum Bahnhof
      - Untertullnerbach Bahnhof (S-Bahn)
      - Purkersdorf Zentrum
      - Unterpurkersdorf Bahnhof
      - Purkersdorf Sanatorium
      - Wien Weidlingau
      - Wien Hadersdorf Bahnhof
      - Wien Wolf in der Au
      - Wien Hütteldorf
      - Wien Penzing
      - Wien Westbahnhof

    itineraries: 
      r3773484: 
        - Eichgraben-Altlengbach (n6844644628)
        - Rekawinkel (n1887667167)
        - Dürrwien (n3889243258)
        - Pressbaum (n3889242054)
        - Tullnerbach-Pressbaum (n73220148)
        - Unter Tullnerbach (n3889242056)
        - Purkersdorf Zentrum (n3105405930)
        - Unter Purkersdorf (n3637342042)
        - Purkersdorf Sanatorium (n3889010534)
        - Wien Weidlingau (n3889014657)
        - Wien Hadersdorf (n3889021221)
        - Wien Wolf in der Au (n3889026587)
        - Wien Hütteldorf (n321330275)
        - Wien Penzing (n1775537146)
        - Wien Westbahnhof (n60093107)

      r5736714: 
        - Wien Westbahnhof (n60093107)
        - Wien Penzing (n1775537146)
        - Wien Hütteldorf (n321330275)
        - Wien Wolf in der Au (n3889026587)
        - Wien Hadersdorf (n3889021221)
        - Wien Weidlingau (n3889014657)
        - Purkersdorf Sanatorium (n3889010534)
        - Unter Purkersdorf (n3637342042)
        - Purkersdorf Zentrum (n3105405930)
        - Unter Tullnerbach (n3889242056)
        - Tullnerbach-Pressbaum (n73220148)
        - Pressbaum (n3889242054)
        - Dürrwien (n3889243258)
        - Rekawinkel (n1887667167)
        - Eichgraben-Altlengbach (n6844644628)


  - 
    type: train
    ref: S60
    name: Schnellbahn S60
    colour: '#159dd9'
    station_count: 23
    stations: 
      - Wiener Neustadt Hauptbahnhof (S-Bahn)
      - Wiener Neustadt Civitas Nova
      - Obereggendorf
      - Untereggendorf Bahnhaltestelle
      - Ebenfurth Bahnhof
      - Pottendorf-Landegg
      - Wampersdorf
      - Ebreichsdorf
      - Münchendorf Bahnhof
      - Achau Bahnhof
      - Hennersdorf Bahnhof
      - Wien Blumental
      - Wien Meidling
      - Wien Hauptbahnhof
      - Wien Grillgasse
      - Kledering
      - Lanzendorf-Rannersdorf Bahnhaltestelle
      - Gramatneusiedl (S-Bahn)
      - Götzendorf Bahnhof (S-Bahn)
      - Trautmannsdorf an der Leitha
      - Sarasdorf
      - Wilfleinsdorf
      - Bruck an der Leitha Bahnhof

    itineraries: 
      r3774038: 
        - Wiener Neustadt Hauptbahnhof (n2874038819)
        - Wiener Neustadt Civitas Nova (n5185780274)
        - Obereggendorf (n288519081)
        - Untereggendorf (n5516009153)
        - Ebenfurth (n5054207265)
        - Pottendorf-Landegg (n3975402806)
        - Wampersdorf (n4807726123)
        - Ebreichsdorf (n5506238376)
        - Münchendorf (n5085385668)
        - Achau (n5085385670)
        - Hennersdorf (n5085385669)
        - Wien Blumental (n2874018201)
        - Wien Meidling (n66432827)
        - Wien Hauptbahnhof (n1839787470)
        - Wien Grillgasse (n3265275935)
        - Kledering (n3111811989)
        - Lanzendorf-Rannersdorf (n4367442874)
        - Gramatneusiedl (n3975404621)
        - Götzendorf an der Leitha (n4217317196)
        - Trautmannsdorf an der Leitha (n4366592602)
        - Sarasdorf (n4366592601)
        - Wilfleinsdorf (n4366592603)
        - Bruck an der Leitha (n3359297214)

      r3774039: 
        - Bruck an der Leitha (n3359297214)
        - Wilfleinsdorf (n4366592603)
        - Sarasdorf (n4366592601)
        - Trautmannsdorf an der Leitha (n4366592602)
        - Götzendorf an der Leitha (n4217317196)
        - Gramatneusiedl (n3975404621)
        - Lanzendorf-Rannersdorf (n4367442874)
        - Kledering (n3111811989)
        - Wien Grillgasse (n3265275935)
        - Wien Hauptbahnhof (n1839787470)
        - Wien Meidling (n66432827)
        - Wien Blumental (n2874018201)
        - Hennersdorf (n5085385669)
        - Achau (n5085385670)
        - Münchendorf (n5085385668)
        - Ebreichsdorf (n5506238376)
        - Wampersdorf (n4807726123)
        - Pottendorf-Landegg (n3975402806)
        - Ebenfurth (n5054207265)
        - Untereggendorf (n5516009153)
        - Obereggendorf (n288519081)
        - Wiener Neustadt Civitas Nova (n5185780274)
        - Wiener Neustadt Hauptbahnhof (n2874038819)


  - 
    type: train
    ref: S7
    name: Schnellbahn S7
    colour: '#159dd9'
    station_count: 39
    stations: 
      - Mistelbach
      - Paasdorf
      - Ladendorf
      - Neubau-Kreuzstetten
      - Niederkreuzstetten
      - Hautzendorf
      - Schleinbach
      - Ulrichskirchen
      - Wolkersdorf Bahnhof
      - Obersdorf (S-Bahn)
      - Seyring
      - Kapellerfeld
      - Gerasdorf
      - Wien Leopoldau
      - Wien Siemensstraße
      - Wien Floridsdorf
      - Handelskai
      - Wien Traisengasse
      - Wien Praterstern
      - Landstraße-Wien Mitte
      - Wien Rennweg
      - Wien St. Marx
      - Wien Geiselbergstraße
      - Wien Zentralfriedhof
      - Wien Kaiserebersdorf
      - Schwechat Bahnhof
      - Mannswörth
      - Flughafen Wien
      - Fischamend
      - Maria Ellend
      - Haslau
      - Regelsbrunn
      - Wildungsmauer Bahnhof
      - Petronell-Carnuntum
      - Bad Deutsch-Altenburg Bahnhof
      - Hainburg an der Donau Kulturfabrik
      - Hainburg an der Donau Personenbf
      - Hainburg an der Donau Ungartor
      - Wolfsthal Bahnhof

    itineraries: 
      r63311: 
        - Mistelbach (n5882660569)
        - Paasdorf (n263383953)
        - Ladendorf (n7083320733)
        - Neubau-Kreuzstetten (n3923741006)
        - Niederkreuzstetten (n293771758)
        - Hautzendorf (n211252890)
        - Schleinbach (n3923751888)
        - Ulrichskirchen (n295690616)
        - Wolkersdorf (n3923766258)
        - Obersdorf (n4140103589)
        - Seyring (n4140103590)
        - Kapellerfeld (n4140102488)
        - Gerasdorf (n4140102487)
        - Wien Leopoldau (n3313275951)
        - Wien Siemensstraße (n3313275952)
        - Wien Floridsdorf (n3310997803)
        - Wien Handelskai (n3324474926)
        - Wien Traisengasse (n3309570452)
        - Wien Praterstern (n3309570450)
        - Wien Mitte (n3309570449)
        - Wien Rennweg (n3309570451)
        - Wien St. Marx (n3329304534)
        - Wien Geiselbergstraße (n3329291522)
        - Wien Zentralfriedhof (n3329319162)
        - Wien Kaiserebersdorf (n3329326134)
        - Schwechat (n3329357422)
        - Mannswörth (n3329357416)
        - Flughafen Wien (n62823673)
        - Fischamend (n3330876296)
        - Maria Ellend (n4300623581)
        - Haslau (n443011460)
        - Regelsbrunn (n6844644627)
        - Wildungsmauer (n302735255)
        - Petronell-Carnuntum (n6844644626)
        - Bad Deutsch Altenburg (n4300599672)
        - Hainburg an der Donau Kulturfabrik (n32317930)
        - Hainburg an der Donau Personenbf (n32317926)
        - Hainburg an der Donau Ungartor (n32317913)
        - Wolfsthal (n3330876311)

      r3775246: 
        - Wolfsthal (n3330876311)
        - Hainburg an der Donau Ungartor (n32317913)
        - Hainburg an der Donau Personenbf (n32317926)
        - Hainburg an der Donau Kulturfabrik (n32317930)
        - Bad Deutsch Altenburg (n4300599672)
        - Petronell-Carnuntum (n6844644626)
        - Wildungsmauer (n302735255)
        - Regelsbrunn (n6844644627)
        - Haslau (n443011460)
        - Maria Ellend (n4300623581)
        - Fischamend (n3330876296)
        - Flughafen Wien (n62823673)
        - Mannswörth (n3329357416)
        - Schwechat (n3329357422)
        - Wien Kaiserebersdorf (n3329326134)
        - Wien Zentralfriedhof (n3329319162)
        - Wien Geiselbergstraße (n3329291522)
        - Wien St. Marx (n3329304534)
        - Wien Rennweg (n3309570451)
        - Wien Mitte (n3309570449)
        - Wien Praterstern (n3309570450)
        - Wien Traisengasse (n3309570452)
        - Wien Handelskai (n3324474926)
        - Wien Floridsdorf (n3310997803)
        - Wien Siemensstraße (n3313275952)
        - Wien Leopoldau (n3313275951)
        - Gerasdorf (n4140102487)
        - Kapellerfeld (n4140102488)
        - Seyring (n4140103590)
        - Obersdorf (n4140103589)
        - Wolkersdorf (n3923766258)
        - Ulrichskirchen (n295690616)
        - Schleinbach (n3923751888)
        - Hautzendorf (n211252890)
        - Niederkreuzstetten (n293771758)
        - Neubau-Kreuzstetten (n3923741006)
        - Ladendorf (n7083320733)
        - Paasdorf (n263383953)
        - Mistelbach (n5882660569)


  - 
    type: train
    ref: S80
    name: Schnellbahn S80
    colour: '#159dd9'
    station_count: 12
    stations: 
      - Wien Hütteldorf
      - Speising
      - Wien Meidling
      - Wien Matzleinsdorfer Platz
      - Wien Hauptbahnhof
      - Wien Simmering
      - Wien Haidestraße
      - Wien Praterkai
      - Wien Stadlau
      - Wien Erzherzog-Karl-Straße
      - Wien Hirschstetten
      - Wien Aspern Nord

    itineraries: 
      r5736553: 
        - Wien Hütteldorf (n321330275)
        - Wien Speising (n3286379332)
        - Wien Meidling (n66432827)
        - Wien Matzleinsdorfer Platz (n3127678348)
        - Wien Hauptbahnhof (n1839787470)
        - Wien Simmering (n1772970220)
        - Wien Haidestraße (n3327470950)
        - Wien Praterkai (n3327470949)
        - Wien Stadlau (n3327518464)
        - Wien Erzherzog-Karl-Straße (n3327739589)
        - Wien Hirschstetten (n5709119713)
        - Wien Aspern Nord (n3598290692)

      r5736565: 
        - Wien Aspern Nord (n3598290692)
        - Wien Hirschstetten (n5709119713)
        - Wien Erzherzog-Karl-Straße (n3327739589)
        - Wien Stadlau (n3327518464)
        - Wien Praterkai (n3327470949)
        - Wien Haidestraße (n3327470950)
        - Wien Simmering (n1772970220)
        - Wien Hauptbahnhof (n1839787470)
        - Wien Matzleinsdorfer Platz (n3127678348)
        - Wien Meidling (n66432827)
        - Wien Speising (n3286379332)
        - Wien Hütteldorf (n321330275)



